Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported or Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    locp/odoo

    Puppet module to install Odoo Community.

  • avatar

    etlweather/odoo

    A module to install Odoo (Open ERP) 8.0 on a Ubuntu server.

  • avatar

    4geeks/odoo

    Module to install oddo

  • avatar

    locp/odoo9

    Puppet module to install Odoo 9.0 Community.

Showing 1 - 4 of 4 results